Subject: Re: Reissue The New Cheque
From: Saurabh Dadu <[email-masked]>
To: Virat Joshi <[email-masked]>, Surender Singal <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 2 Aug 2018 07:59:21 +0000

Surender,

I told you earlier that NEVER DO ANY OVERWRITING on the cheque.

Typically - the person accepting the cheque (the employee) and the person accepting the cheque at the Bank branch should have also cross checked, and it should not be our responsibility.

As a one off exception, we will accept the responsibility and reimburse such costs to him.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Virat Joshi
Sent: 02 August 2018 13:24:36
To: Surender Singal; Ashish Dabral
Cc: Saurabh Dadu
Subject: Re: Reissue The New Cheque

Hi ,

Can you please take approval from Saurabh Sir and check if the charge implied to the account can be reversed due to cheque issue.

Thanks

________________________________
From: Om Prakesh Singh <[email-masked]>
Sent: 01 August 2018 21:04:15
To: Surender Singal
Cc: Virat Joshi; Ashish Dabral
Subject: Reissue The New Cheque

Hi Surender,

Cheque which was issued on 30th July  for OT amount was rejected by bank due to overwriting issue and i have been informed by bank that they gonna deduct 253.00 rupees from my account as a charge of cheque rejection. I do not want to pay charge because this is not my mistake.
I have already submitted the cheque to Viraat today.
Could you please reissue the new cheque asap along with 253.00 Rs. cheque rejection charge.

Regards
om